{
   "like_count": "876.76K",
   "dislike_count": "NaN",
   "description": "No one knows how long it has been since all the Fatui Harbingers last gathered.\nOn this winter night, people donning masks who had just been singing and squabbling, fell silent in mournful meditation.\nOnly then did the hall join the winter sky in infinite silence.\n\nMeanwhile, in distant Sumeru, Collei who has not had dreams for a long time, saw strange visions during her midday nap...\n\nPierro, Director of the Fatui. Codename: \"The Jester\" - Richard Tatum\nColumbina, Fatui Harbinger. Codename: \"Damselette\" - Emi Lo \nPulcinella, Fatui Harbinger. Codename: \"The Rooster\" - Dave B. Mitchell\nPantalone, Fatui Harbinger. Codename: \"Regrator\" - J. Michael Tatum\nArlecchino, Fatui Harbinger. Codename: \"The Knave\" - Erin Yvette\nTartaglia, Fatui Harbinger. Codename: \"Childe\" - Griffin Burns\nSandrone, Fatui Harbinger. Codename: \"Marionette\" - Deneen Melody\nIl Capitano, Fatui Harbinger. Codename: \"The Captain\" - Chris Tergliafera\nIl Dottore, Fatui Harbinger. Codename: \"The Doctor\" - Mick Wingert\nCollei - Christina Costello\nTighnari - Elliot Gindi\n\nDownload FREE: https://genshin.hoyoverse.com/en\n\n#GenshinImpact #HoYoverse #Teyvat #Chapter #interlude #teaser \n\n↓ Follow us for the latest news ↓\nHoYoLAB: https://hoyo.link/34115CA6\nOfficial Website: https://genshin.hoyoverse.com/en\nOfficial Community: https://www.hoyolab.com/genshin/\nFacebook: https://www.facebook.com/GenshinImpact/\nTwitter: https://twitter.com/GenshinImpact\nTwitch: https://www.twitch.tv/genshinimpactofficial\nInstagram: https://www.instagram.com/genshinimpact/\nReddit: https://www.reddit.com/r/Genshin_Impact/",
   "view_count": "12.08M",
   "title": "Teyvat Chapter Interlude Teaser: A Winter Night's Lazzo | Genshin Impact",
   "tags": [
      "Amber",
      "amber vtuber",
      "genshi",
      "genshi game",
      "genshi impact",
      "genshi video",
      "genshin",
      "genshin game",
      "genshin impact",
      "genshin impact 2020",
      "genshin impact game",
      "genshin impact good",
      "genshin impact graphics",
      "genshin impact introduction",
      "genshin impact manga",
      "genshin impact wiki",
      "geshin",
      "geshin game",
      "Teyvat",
      "yuanshen game",
      "miHoYo China",
      "miHoYo Japan",
      "adventure story",
      "open world game",
      "anime style",
      "MMORPG",
      "anime games",
      "mobile game",
      "MMO PlayStation",
      "yt:cc=on"
   ],
   "duration": "04:19",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi_webp/TmaAOV4SJNQ/maxresdefault.webp",
   "uploader": "Genshin Impact",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=TmaAOV4SJNQ",
   "formats": [
      {
         "height": 1080,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p24",
         "encodings": [
            "av01.0.08M.08",
            "avc1.640028",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p24",
         "encodings": [
            "av01.0.05M.08",
            "avc1.4d401f",
            "avc1.64001F",
            "vp9"
         ]
      },
      {
         "height": 480,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p24",
         "encodings": [
            "av01.0.04M.08",
            "avc1.4d401e",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p24",
         "encodings": [
            "av01.0.01M.08",
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p24",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p24",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 12,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p12",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p",
         "encodings": []
      },
      {
         "height": 45,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p",
         "encodings": []
      },
      {
         "height": 27,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p",
         "encodings": []
      }
   ]
}